package com.buy507.mall.dto;

import com.buy507.mall.model.OmsOrder;

/**
 * 订单返回实体
 */
public class OmsOrderResult extends OmsOrder {
	
	private String nickname;

	public String getNickname() {
		return nickname;
	}

	public void setNickname(String nickname) {
		this.nickname = nickname;
	}
	
}
